"https://www.ecamm.com/cgi-bin/shopping/cart?p=phoneview" = "https://www.ecamm.com/cgi-bin/shopping/cart?p=phoneview";

"Hide Others" = "Hide Others";

"Panoramas" = "Panoramas";

"Buy PhoneView Now..." = "Buy PhoneView Now...";

"WhatsApp" = "WhatsApp";

"%@ Connected via %@ (%i %@%s)" = "%@ Connected via %@ (%i %@%s)";

"Don't Archive" = "Don't Archive";

"An error occurred copying your file from the device. You may not have permission to access this file." = "An error occurred copying your file from the device. You may not have permission to access this file.";

"Device" = "Device";

"Save Media Items As Separate Files" = "Save Media Items As Separate Files";

"PhoneView was unable to delete because the Mac is still sorting through your photos. Please try again in a few seconds." = "PhoneView was unable to delete because the Mac is still sorting through your photos. Please try again in a few seconds.";

"Can't Apply Changes" = "Can't Apply Changes";

"Note" = "Note";

"Use note as outgoing Mail message" = "Use note as outgoing Mail message";

"Send To Mac Contacts" = "Send To Mac Contacts";

"PhoneView was unable to export contacts. An unknown error occurred." = "PhoneView was unable to export contacts. An unknown error occurred.";

"Error Saving Files" = "Error Saving Files";

"Select" = "Select";

"Received from " = "Received from ";

"You have made changes which have not yet been applied to the %@ \"%@\". Do you want to discard the changes and switch devices?" = "You have made changes which have not yet been applied to the %@ \"%@\". Do you want to discard the changes and switch devices?";

"Unable to Download" = "Unable to Download";

"Copy To %@" = "Copy To %@";

"Minimize Window" = "Minimize Window";

"Cancelled" = "Cancelled";

"Nothing was copied because all items appear to be duplicates." = "Nothing was copied because all items appear to be duplicates.";

"Enter new folder name:" = "Enter new folder name:";

"Services" = "Services";

"Generating Image Thumbnails..." = "Generating Image Thumbnails...";

"Copy To %@..." = "Copy To %@...";

"View archived items" = "View archived items";

"Show Entire Disk in Disk Mode" = "Show Entire Disk in Disk Mode";

"Messages with %@.txt" = "Messages with %@.txt";

"CSV File" = "CSV File";

"The %@ does not have enough space available to upload the selected files." = "The %@ does not have enough space available to upload the selected files.";

"Delete From Device" = "Delete From Device";

"Name" = "Name";

"No Device Connected" = "No Device Connected";

"PhoneView was unable to download %@ because the data transfer is taking too long. Try syncing with iTunes before using PhoneView, as this may fix the problem.\n(Error %d)" = "PhoneView was unable to download %@ because the data transfer is taking too long. Try syncing with iTunes before using PhoneView, as this may fix the problem.\n(Error %d)";

"PhoneView was unable to download %@ because it was unable to communicate with the %@. Please ensure that you have the latest version of iTunes installed." = "PhoneView was unable to download %@ because it was unable to communicate with the %@. Please ensure that you have the latest version of iTunes installed.";

"Voicemail" = "Voicemail";

"Delete Notes" = "Delete Notes";

"Remove Item..." = "Remove Item...";

"Firmware Not Supported" = "Firmware Not Supported";

"Folder" = "Folder";

"Decline" = "Decline";

"Copying From %@..." = "Copying From %@...";

"PhoneView was unable to save this file because of an unknown error. (Code %ld)" = "PhoneView was unable to save this file because of an unknown error. (Code %ld)";

"%@ from the %@" = "%@ from the %@";

"Photos" = "Photos";

"An error occurred copying your files to the device. The destination folder may be read-only." = "An error occurred copying your files to the device. The destination folder may be read-only.";

"Date" = "Date";

"MB" = "MB";

"Photo Library" = "Photo Library";

"Images from %@ Export %f" = "Images from %@ Export %f";

"Unable to write the file. This directory is not writable." = "Unable to write the file. This directory is not writable.";

"Meeting" = "Meeting";

"Messages From iPhone" = "Messages From iPhone";

"(Created %@)" = "(Created %@)";

"Merge Archive Data?" = "Merge Archive Data?";

"Copy files and folders from the %@" = "Copy files and folders from the %@";

"PhoneView can't apply changes to this %@. Upgrade your device's OS to make changes." = "PhoneView can't apply changes to this %@. Upgrade your device's OS to make changes.";

" (Created %@)" = " (Created %@)";

"Voicemails" = "Voicemails";

"Move Files On Device" = "Move Files On Device";

"PhoneView was unable to delete %d of the selected items. Try using the Image Capture application to delete these items." = "PhoneView was unable to delete %d of the selected items. Try using the Image Capture application to delete these items.";

"An error occurred moving your files on the device." = "An error occurred moving your files on the device.";

"%@ on %@" = "%@ on %@";

"Missed" = "Missed";

"Send selected items to this Mac's Contacts" = "Send selected items to this Mac's Contacts";

" FaceTime" = " FaceTime";

"Skip" = "Skip";

"Copy From Device" = "Copy From Device";

"Audio Not Available" = "Audio Not Available";

"PhoneView's Apps mode provides access to the Documents folder of apps that support iTunes File Sharing." = "PhoneView's Apps mode provides access to the Documents folder of apps that support iTunes File Sharing.";

" To view the contents of all apps on your %@, click the \"Show All Apps\" checkbox." = " To view the contents of all apps on your %@, click the \"Show All Apps\" checkbox.";

"Duration" = "Duration";

"iMessage" = "iMessage";

"Delete the archive for \"%@\"?  Archived Messages, Call Logs and Voicemails saved on this Mac will be moved to the Finder's trash." = "Delete the archive for \"%@\"?  Archived Messages, Call Logs and Voicemails saved on this Mac will be moved to the Finder's trash.";

"Label" = "Label";

"Ringtones" = "Ringtones";

"Unable to Export" = "Unable to Export";

"Notes" = "Notes";

"Contacts" = "Contacts";

"(No Title)" = "(No Title)";

"Adding %d Notes..." = "Adding %d Notes...";

"About PhoneView" = "About PhoneView";

"Received" = "Received";

"%@<div>[VIDEO UNAVAILABLE]</div>" = "%@<div>[VIDEO UNAVAILABLE]</div>";

"Legacy Emoji Symbol Conversion" = "Legacy Emoji Symbol Conversion";

"Delete Archive Item" = "Delete Archive Item";

"The item was not saved because it could not be found on the device." = "The item was not saved because it could not be found on the device.";

"Save %@" = "Save %@";

" received from " = " received from ";

"Show All" = "Show All";

"Size: " = "Size: ";

"PhoneView Settings" = "PhoneView Settings";

"Add a new blank note item" = "Add a new blank note item";

"PhoneView is Already Running" = "PhoneView is Already Running";

"Messages with " = "Messages with ";

"PhoneView Cannot Run" = "PhoneView Cannot Run";

"Device:" = "Device:";

"Edit Note" = "Edit Note";

"Send selected items to the Address Book" = "Send selected items to the Address Book";

"\nName: %@" = "\nName: %@";

"Refreshing PhoneView's data will revert all unsaved changes. Are you sure that you want to refresh?" = "Refreshing PhoneView's data will revert all unsaved changes. Are you sure that you want to refresh?";

" sent to " = " sent to ";

"Number" = "Number";

"%d Second%@" = "%d Second%@";

"PhoneView can't make a connection to this device. Check to see if the device is locked with a passcode or displaying a message about trusting the computer." = "PhoneView can't make a connection to this device. Check to see if the device is locked with a passcode or displaying a message about trusting the computer.";

"The file is a symbolic link. It cannot be moved by PhoneView." = "The file is a symbolic link. It cannot be moved by PhoneView.";

"Password:" = "Password:";

"the Mac's Contacts" = "the Mac's Contacts";

"Podcast" = "Podcast";

"Missed Call" = "Missed Call";

"Text File" = "Text File";

" failed to send to " = " failed to send to ";

"Call Log" = "Call Log";

"View Voicemail iTunes Backups" = "View Voicemail iTunes Backups";

"Send To iTunes" = "Send To iTunes";

"Discard Changes" = "Discard Changes";

"New Note" = "New Note";

"PhoneView was unable to perform the requested operation because this %@'s firmware is too new. Please check the PhoneView website for an update." = "PhoneView was unable to perform the requested operation because this %@'s firmware is too new. Please check the PhoneView website for an update.";

"Device Not Connected" = "Device Not Connected";

"All iCloud" = "All iCloud";

"Search the archive" = "Search the archive";

"%s Demo provides access to the first 20 of your %d calls.\nPlease purchase %s for full call history access." = "%s Demo provides access to the first 20 of your %d calls.\nPlease purchase %s for full call history access.";

"Not Readable" = "Not Readable";

"You have unsaved changes. %@Would you like to apply changes now?" = "You have unsaved changes. %@Would you like to apply changes now?";

"Open Pages" = "Open Pages";

" (Detached)" = " (Detached)";

"%@ Connected via %@ (Waiting for iTunes Sync to Finish...)" = "%@ Connected via %@ (Waiting for iTunes Sync to Finish...)";

"%@ Failed" = "%@ Failed";

"%@ Connected via %@ (%i Photo%s)" = "%@ Connected via %@ (%i Photo%s)";

"\nName: %@\nDuration: %d Seconds" = "\nName: %@\nDuration: %d Seconds";

"Remember this password in my keychain" = "Remember this password in my keychain";

"PhoneView can't apply changes to this %@." = "PhoneView can't apply changes to this %@.";

"Calculating..." = "Calculating...";

"An item named \"%@\" already exists in this location. Do you want to replace it with the one you are moving?" = "An item named \"%@\" already exists in this location. Do you want to replace it with the one you are moving?";

"PhoneView has detected a new %@. Would you like PhoneView to automatically maintain an archive of all %@ from this %@?" = "PhoneView has detected a new %@. Would you like PhoneView to automatically maintain an archive of all %@ from this %@?";

"Contacts, Notes, Call Log, Messages and Bookmarks" = "Contacts, Notes, Call Log, Messages and Bookmarks";

"Add Note" = "Add Note";

"One or more of the selected item was not saved because it could not be found on the device." = "One or more of the selected item was not saved because it could not be found on the device.";

"Move" = "Move";

"Advanced Disk Mode provides access to various system files. Changing files that you do not recognize may result in data loss." = "Advanced Disk Mode provides access to various system files. Changing files that you do not recognize may result in data loss.";

"Call History" = "Call History";

"\n%s Demo provides access to the first 20 of your\n%d messages. Please purchase %s for full access." = "\n%s Demo provides access to the first 20 of your\n%d messages. Please purchase %s for full access.";

"Paste" = "Paste";

"All From WhatsApp" = "All From WhatsApp";

"My Photo Stream" = "My Photo Stream";

"%@ (%@)" = "%@ (%@)";

"[%@]" = "[%@]";

"Page Setup..." = "Page Setup...";

"%s Demo provides access to the first 20 of your %d messages. Please purchase %s for full message access." = "%s Demo provides access to the first 20 of your %d messages. Please purchase %s for full message access.";

"Add Notes" = "Add Notes";

"Incoming" = "Incoming";

"View items from iTunes backup files" = "View items from iTunes backup files";

"Manage Archives..." = "Manage Archives...";

"%s Demo provides access to the first 10 of your %d voicemails.\nPlease purchase %s for full voicemail access." = "%s Demo provides access to the first 10 of your %d voicemails.\nPlease purchase %s for full voicemail access.";

"Backups" = "Backups";

"File" = "File";

"Move Error" = "Move Error";

"Welcome to the PhoneView Demo" = "Welcome to the PhoneView Demo";

"Select a Device" = "Select a Device";

"Search the iTunes backup" = "Search the iTunes backup";

"Unknown" = "Unknown";

"The file is a symbolic link. It cannot be downloaded by PhoneView." = "The file is a symbolic link. It cannot be downloaded by PhoneView.";

"Buy Now..." = "Buy Now...";

"\n (Error: %ld)" = "\n (Error: %ld)";

"Reading List" = "Reading List";

"Memo" = "Memo";

"Try Again" = "Try Again";

"Provides access to the device\'s Media folder.\nOn jailbroken devices this will provide access to the root directory. Root directory access may require installing afc2add from Cydia." = "Provides access to the device\'s Media folder.\nOn jailbroken devices this will provide access to the root directory. Root directory access may require installing afc2add from Cydia.";

"Today" = "Today";

"Messages.txt" = "Messages.txt";

"Books" = "Books";

"Print %@" = "Print %@";

"Settings" = "Settings";

"%@ Connected via %@ (%i Item%s)" = "%@ Connected via %@ (%i Item%s)";

"This setting provides full access to your third-party app folders. Changing or removing files that you do not recognize may result in the loss of data or functionality." = "This setting provides full access to your third-party app folders. Changing or removing files that you do not recognize may result in the loss of data or functionality.";

" on " = " on ";

"Detach Archive?" = "Detach Archive?";

"Detach" = "Detach";

"Generating PDF..." = "Generating PDF...";

"PhoneView was unable to download %@ from the %@ because of an error connecting to the device. Please quit PhoneView and try again. Contact our customer support team if this problem continues." = "PhoneView was unable to download %@ from the %@ because of an error connecting to the device. Please quit PhoneView and try again. Contact our customer support team if this problem continues.";

"Please wait..." = "Please wait...";

"Music" = "Music";

"Type: " = "Type: ";

"%@ is now loading your %@'s %@. This may take several minutes the first time %@ encounters a device." = "%@ is now loading your %@'s %@. This may take several minutes the first time %@ encounters a device.";

"iTunes Backups" = "iTunes Backups";

"PhoneView was unable to communicate with your %@ because certain system components can't be found. Please ensure that you have the latest version of iTunes installed. If you have recently upgraded iTunes, restart your Mac and try again. (Error %d)" = "PhoneView was unable to communicate with your %@ because certain system components can't be found. Please ensure that you have the latest version of iTunes installed. If you have recently upgraded iTunes, restart your Mac and try again. (Error %d)";

"Stop" = "Stop";

"%@ Connected via %@ (%i Call History Item%s)" = "%@ Connected via %@ (%i Call History Item%s)";

"Window" = "Window";

"All From Messages" = "All From Messages";

"Dragging or Double-Clicking Messages Saves:" = "Dragging or Double-Clicking Messages Saves:";

"\nPhoneView Demo provides access to the first 20 of your %d iTunes %@s.\nPlease purchase PhoneView for full access to iTunes media." = "\nPhoneView Demo provides access to the first 20 of your %d iTunes %@s.\nPlease purchase PhoneView for full access to iTunes media.";

"Refresh and Revert Changes?" = "Refresh and Revert Changes?";

"%@ Connected via %@ (%i Voicemail%s)" = "%@ Connected via %@ (%i Voicemail%s)";

"View Call Log iTunes Backups" = "View Call Log iTunes Backups";

"Are you sure that you want to permanently delete the selected items?" = "Are you sure that you want to permanently delete the selected items?";

"Apps" = "Apps";

"PhoneView was unable to delete %d of the selected items because they are burst photos. You'll need to delete these using the device's Photos app." = "PhoneView was unable to delete %d of the selected items because they are burst photos. You'll need to delete these using the device's Photos app.";

"[VIDEO]" = "[VIDEO]";

"Archive Data Copied" = "Archive Data Copied";

"Outgoing" = "Outgoing";

"Detach the selected archives?  Messages, Call Logs and Voicemails will no longer be added to these archives." = "Detach the selected archives?  Messages, Call Logs and Voicemails will no longer be added to these archives.";

"Export All Images" = "Export All Images";

"Starting up..." = "Starting up...";

"Untitled Folder" = "Untitled Folder";

"Edit an existing note item" = "Edit an existing note item";

"PhoneView was unable to save this file because of an operating sytem misconfiguration. Please contact Ecamm customer support for details on how to fix this problem." = "PhoneView was unable to save this file because of an operating sytem misconfiguration. Please contact Ecamm customer support for details on how to fix this problem.";

"Entering Apps Mode" = "Entering Apps Mode";

"Symbolic Link" = "Symbolic Link";

"PhoneView was unable to download %@ from the %@ because the iTunes backup encryption password is incorrect. This password would have been provided to iTunes upon turning on encrypted backups." = "PhoneView was unable to download %@ from the %@ because the iTunes backup encryption password is incorrect. This password would have been provided to iTunes upon turning on encrypted backups.";

"Launch PhoneView When a Device is Attached" = "Launch PhoneView When a Device is Attached";

"Sent on " = "Sent on ";

"Advanced Disk Mode Warning" = "Advanced Disk Mode Warning";

"Detach the archive for \"%@\"?   Messages, Call Logs and Voicemails will no longer be added to the archive." = "Detach the archive for \"%@\"?   Messages, Call Logs and Voicemails will no longer be added to the archive.";

"Copy selected file and send to iPhoto" = "Copy selected file and send to iPhoto";

"Another copy of PhoneView is open. Please quit that before running this copy." = "Another copy of PhoneView is open. Please quit that before running this copy.";

"Copy To Device Error" = "Copy To Device Error";

"Copy Selection From %@..." = "Copy Selection From %@...";

"Connected Devices" = "Connected Devices";

"New Folder..." = "New Folder...";

"Generating %ld PDFs..." = "Generating %ld PDFs...";

"Deleting..." = "Deleting...";

"Copy To Device" = "Copy To Device";

"Saving these changes requires rebooting your %@. Would you like to apply changes now?" = "Saving these changes requires rebooting your %@. Would you like to apply changes now?";

"\n (Error: %lx)" = "\n (Error: %lx)";

"Web" = "Web";

"Messages.pdf" = "Messages.pdf";

"An error occurred moving your files on the device. The destination folder may be read-only." = "An error occurred moving your files on the device. The destination folder may be read-only.";

"Device Viewer" = "Device Viewer";

"%s Demo provides access to the first 10 of your %d notes.\nPlease purchase %s for full notes access." = "%s Demo provides access to the first 10 of your %d notes.\nPlease purchase %s for full notes access.";

"The demo version works just like the full version, except for limited contacts, music, photo, message, voicemail, call history and notes access, and it will expire after 7 days." = "The demo version works just like the full version, except for limited contacts, music, photo, message, voicemail, call history and notes access, and it will expire after 7 days.";

"All" = "All";

"Accept" = "Accept";

"PhoneView was unable to download %@ from the %@, possibly because there was not enough storage space available on the Mac to temporarily hold incoming data." = "PhoneView was unable to download %@ from the %@, possibly because there was not enough storage space available on the Mac to temporarily hold incoming data.";

"%@ Connected via %@ (%i Contact%s)" = "%@ Connected via %@ (%i Contact%s)";

"One or more additional parts of a selected multi-part message will also be deleted. Proceed?" = "One or more additional parts of a selected multi-part message will also be deleted. Proceed?";

"Select a location to save the file." = "Select a location to save the file.";

"Waiting" = "Waiting";

"An error occurred accessing your device. Please try again or contact customer support for help." = "An error occurred accessing your device. Please try again or contact customer support for help.";

"PhoneView has detected a problem with its resource files. Please ensure that the app has been unzipped using Apple's Archive Utility and not some other unzipping tool." = "PhoneView has detected a problem with its resource files. Please ensure that the app has been unzipped using Apple's Archive Utility and not some other unzipping tool.";

"Copying \"%@\"..." = "Copying \"%@\"...";

"\n%s Demo provides access to the first 10 of your %d contacts. Please purchase %s for full access." = "\n%s Demo provides access to the first 10 of your %d contacts. Please purchase %s for full access.";

"Use Modern Style for Messages Mode" = "Use Modern Style for Messages Mode";

"Bookmarks" = "Favorites";

"WhatsApp Contact List" = "WhatsApp Contact List";

"Waiting for delivery to " = "Waiting for delivery to ";

"Received on " = "Received on ";

"Retry" = "Retry";

"Apply Changes" = "Apply Changes";

"View Call Log Archives" = "View Call Log Archives";

"Backup Encryption Password Required" = "Backup Encryption Password Required";

"iTunes Backup" = "iTunes Backup";

"Apply Changes?" = "Apply Changes?";

"An error occurred renaming the file or folder." = "An error occurred renaming the file or folder.";

"Are you sure that you want to permanently delete the selected item?" = "Are you sure that you want to permanently delete the selected item?";

"%@ Connected via %@" = "%@ Connected via %@";

"Podcasts" = "Podcasts";

"Performs additional processing to properly display Emoji on older Macs, and to convert SoftBank Emoji found on older iPhones." = "Performs additional processing to properly display Emoji on older Macs, and to convert SoftBank Emoji found on older iPhones.";

"PhoneView was unable to perform the requested operation because the %@ has a Passcode Lock enabled. Please try again after turning off the %@'s passcode feature." = "PhoneView was unable to perform the requested operation because the %@ has a Passcode Lock enabled. Please try again after turning off the %@'s passcode feature.";

"Select files to copy to the %@." = "Select files to copy to the %@.";

"Delete the selected items from the archive." = "Delete the selected items from the archive.";

"Apply Changes Before Quitting?" = "Apply Changes Before Quitting?";

"Do you want to copy all archived Message, Call Log and Voicemail data from \"%@\" into the archive for \"%@\"?" = "Do you want to copy all archived Message, Call Log and Voicemail data from \"%@\" into the archive for \"%@\"?";

"An error occurred saving changed." = "An error occurred saving changed.";

"Delete Note" = "Delete Note";

"Copying to %@..." = "Copying to %@...";

"Failed to send to " = "Failed to send to ";

"PhoneView was unable to perform the requested operation. Please try again or contact customer support for help. (Error: 0x%x)" = "PhoneView was unable to perform the requested operation. Please try again or contact customer support for help. (Error: 0x%x)";

"An error occurred copying your file from the device. The destination disk may be full." = "An error occurred copying your file from the device. The destination disk may be full.";

"Album" = "Album";

"Select a location to save the files." = "Select a location to save the files.";

"Contacts, Notes, Call Log, Messages, Bookmarks and Voicemails" = "Contacts, Notes, Call Log, Messages, Bookmarks and Voicemails";

"Messages with %@.pdf" = "Messages with %@.pdf";

"Print the selected items" = "Print the selected items";

"Text message" = "Text message";

"PhoneView was unable to delete the selected items because they are burst photos. You'll need to delete these using the device's Photos app." = "PhoneView was unable to delete the selected items because they are burst photos. You'll need to delete these using the device's Photos app.";

"One or more of the selected photos was not saved." = "One or more of the selected photos was not saved.";

"View Voicemail Archives" = "View Voicemail Archives";

"Waiting for delivery on " = "Waiting for delivery on ";

"An item named \"%@\" already exists in this location. Do you want to replace it with the one you are copying?" = "An item named \"%@\" already exists in this location. Do you want to replace it with the one you are copying?";

"Camera Roll" = "Camera Roll";

"Messages with %@.csv" = "Messages with %@.csv";

"Thumb" = "Thumb";

"Messages" = "Messages";

"%d Minute%@" = "%d Minute%@";

"Save the selected items to the Mac" = "Save the selected items to the Mac";

"Monochrome Message Bubbles" = "Monochrome Message Bubbles";

"Message" = "Message";

"Messages.xml" = "Messages.xml";

"The encryption password may be different than your Apple ID password, PIN code or Mac admin password. It would have been created when originally turning on backup encryption in iTunes." = "The encryption password may be different than your Apple ID password, PIN code or Mac admin password. It would have been created when originally turning on backup encryption in iTunes.";

"PhoneView requires access to your Mac's contact list in order to save contacts in vCard format.\n\nTo proceed, open the Privacy section of the Security & Privacy System Preferences panel and give PhoneView permission to access Contacts." = "PhoneView requires access to your Mac's contact list in order to save contacts in vCard format.\n\nTo proceed, open the Privacy section of the Security & Privacy System Preferences panel and give PhoneView permission to access Contacts.";

"Tab Delimited File" = "Tab Delimited File";

"Description" = "Description";

"PhoneView requires a newer version of iTunes. Please update your software before using PhoneView. If you already have the latest iTunes, try downloading and reinstalling iTunes from apple.com." = "PhoneView requires a newer version of iTunes. Please update your software before using PhoneView. If you already have the latest iTunes, try downloading and reinstalling iTunes from apple.com.";

"View Message Archives" = "View Message Archives";

"Settings..." = "Settings...";

"Open System Preferences Now" = "Open System Preferences Now";

"Specify a name and location to save the file." = "Specify a name and location to save the file.";

"%@<div>[AUDIO UNAVAILABLE]</div>" = "%@<div>[AUDIO UNAVAILABLE]</div>";

"Failed" = "Failed";

"Archive" = "Archive";

"Also Save Attached Media Files" = "Also Save Attached Media Files";

"Just WhatsApp" = "Just WhatsApp";

"Recently Deleted" = "Recently Deleted";

"An error occurred creating the new folder." = "An error occurred creating the new folder.";

"PhoneView will automatically archive Messages, Call Log and Voicemails for the devices checked below." = "PhoneView will automatically archive Messages, Call Log and Voicemails for the devices checked below.";

"Messages, Call Logs and Voicemails" = "Messages, Call Logs and Voicemails";

"A folder named \"%@\" already exists on the %@." = "A folder named \"%@\" already exists on the %@.";

"XML File" = "XML File";

"Please wait while the database is updated..." = "Please wait while the database is updated...";

"Rename Item..." = "Rename Item...";

" Contact List" = " Contact List";

"View Message iTunes Backups" = "View Message iTunes Backups";

"Delete multi-part text message?" = "Delete multi-part text message?";

"%@ Connected via %@ (%@ Available)" = "%@ Connected via %@ (%@ Available)";

"All from My Mac" = "All from My Mac";

"No Archive Data Copied" = "No Archive Data Copied";

"An Error Occurred" = "An Error Occurred";

"%@ Connected via %@ (%i Voice Memo%s)" = "%@ Connected via %@ (%i Voice Memo%s)";

"Rename a file or folder" = "Rename a file or folder";

"All MobileMe" = "All MobileMe";

"Untitled" = "Untitled";

"Cancel" = "Cancel";

"Zoom Window" = "Zoom Window";

"Copy" = "Copy";

"Loading" = "Loading";

"Manage Archives" = "Manage Archives";

"Voice Memos" = "Voice Memos";

"Artist" = "Artist";

"Edit" = "Edit";

"Delete the selected archives?  Archived Messages, Call Logs and Voicemails saved on this Mac will be moved to the Finder's trash." = "Delete the selected archives?  Archived Messages, Call Logs and Voicemails saved on this Mac will be moved to the Finder's trash.";

"Save Messages As:" = "Save Messages As:";

"Select this option for black and white printers." = "Select this option for black and white printers.";

"Delete a file or folder" = "Delete a file or folder";

"\nName: %@\nDimensions: %d x %d" = "\nName: %@\nDimensions: %d x %d";

"Discard Unsaved Changes?" = "Discard Unsaved Changes?";

"Delete Selected Archives?" = "Delete Selected Archives?";

"WhatsApp message" = "WhatsApp message";

"Remove Selected Archive" = "Remove Selected Archive";

"Messages with %@.xml" = "Messages with %@.xml";

"Detach Selected Archive" = "Detach Selected Archive";

"An error occurred copying your files to the device." = "An error occurred copying your files to the device.";

"\nPhoneView Demo provides access to the first 10 of your %d voice memos.\nPlease purchase PhoneView for full access to voice memos." = "\nPhoneView Demo provides access to the first 10 of your %d voice memos.\nPlease purchase PhoneView for full access to voice memos.";

"Unable to Delete Photos" = "Unable to Delete Photos";

"Copy From %@" = "Copy From %@";

"Delete Item..." = "Delete Item...";

"Select files to add to the %@'s Notes application." = "Select files to add to the %@'s Notes application.";

"PDF File" = "PDF File";

"Delete Message" = "Delete Message";

"Delete Archive Items" = "Delete Archive Items";

"%d messages, %d voicemails and %d calls were copied from the archive for \"%@\" to the archive for \"%@\".%@" = "%d messages, %d voicemails and %d calls were copied from the archive for \"%@\" to the archive for \"%@\".%@";

"Failed to send on " = "Failed to send on ";

"PhoneView was unable to download %@ from the %@ because of an error connecting to the device. Try again, and contact our customer support team if this problem continues." = "PhoneView was unable to download %@ from the %@ because of an error connecting to the device. Try again, and contact our customer support team if this problem continues.";

"Paste as Plain Text" = "Paste as Plain Text";

"[MEDIA UNAVAILABLE]" = "[MEDIA UNAVAILABLE]";

"%s was unable to play this voicemail because no audio data was found. The voicemail may not yet have been downloaded to the iPhone." = "%s was unable to play this voicemail because no audio data was found. The voicemail may not yet have been downloaded to the iPhone.";

"OK" = "OK";

"/Welcome To PhoneView.pdf" = "/Welcome To PhoneView.pdf";

"Type" = "Type";

"Refresh" = "Refresh";

"Not Writable" = "Not Writable";

"Unable to Export Contacts" = "Unable to Export Contacts";

"A file or folder named \"%@\" already exists on the %@." = "A file or folder named \"%@\" already exists on the %@.";

"PhoneView has detected a problem that could be cause by 32-bit mode. Click on PhoneView in the Finder, choose Get Info from the File menu, and ensure that the 32-bit mode checkbox is not checked." = "PhoneView has detected a problem that could be cause by 32-bit mode. Click on PhoneView in the Finder, choose Get Info from the File menu, and ensure that the 32-bit mode checkbox is not checked.";

"Messages and Call Log Mode Shows:" = "Messages and Call Log Mode Shows:";

"~/Documents/PDFs From %@" = "~/Documents/PDFs From %@";

"%@<div>[MEDIA UNAVAILABLE]</div>" = "%@<div>[MEDIA UNAVAILABLE]</div>";

"Error Saving Photos" = "Error Saving Photos";

"PDF & Printing Options..." = "PDF & Printing Options...";

"An error occurred loading PhoneView's database." = "An error occurred loading PhoneView's database.";

"Delete Call Item" = "Delete Call Item";

"Create a new folder" = "Create a new folder";

"Data" = "Data";

"An error occurred replacing a file on the device." = "An error occurred replacing a file on the device.";

"Archives" = "Archives";

"Videos" = "Videos";

"Now Loading %@ Data" = "Now Loading %@ Data";

"Delete From Archive" = "Delete From Archive";

"~/Documents/Notes From %@" = "~/Documents/Notes From %@";

"Error Connecting to Device" = "Error Connecting to Device";

"Copy selected file and send to iTunes" = "Copy selected file and send to iTunes";

"Contacts, Notes and Bookmarks" = "Contacts, Notes and Bookmarks";

"Passcode Lock Enabled" = "Passcode Lock Enabled";

"Created: " = "Created: ";

"Replace" = "Replace";

"Archive Data From This %@?" = "Archive Data From This %@?";

"An error occurred copying items. Nothing was copied." = "An error occurred copying items. Nothing was copied.";

"Device Not Ready" = "Device Not Ready";

" waiting for delivery to " = " waiting for delivery to ";

"Messages and Call Logs" = "Messages and Call Logs";

"Address" = "Address";

"Search" = "Search";

"Sent" = "Sent";

"Permanently Delete Selection?" = "Permanently Delete Selection?";

"\nName: %@\nDimensions: %d x %d\nDuration: %d Seconds" = "\nName: %@\nDimensions: %d x %d\nDuration: %d Seconds";

"You have made changes which have not yet been applied to the %@. If you would like to apply these changes, reattach the %@ now and then click the Apply Changes button." = "You have made changes which have not yet been applied to the %@. If you would like to apply these changes, reattach the %@ now and then click the Apply Changes button.";

"Name: " = "Name: ";

"~/Music/From %@" = "~/Music/From %@";

"Sent to " = "Sent to ";

"[IMAGE]" = "[IMAGE]";

"Unable to read the file. This directory is not readable." = "Unable to read the file. This directory is not readable.";

"  %d messages, %d voicemails and %d calls were not copied because they appear to be duplicates." = "  %d messages, %d voicemails and %d calls were not copied because they appear to be duplicates.";

"Loading..." = "Loading...";

"Messages.csv" = "Messages.csv";

"An error occurred removing your files from the device." = "An error occurred removing your files from the device.";

"Send To Address Book" = "Send To Address Book";

"Disk" = "Disk";

"The %@ is locked with a passcode. It needs to be unlocked before %@ can be downloaded." = "The %@ is locked with a passcode. It needs to be unlocked before %@ can be downloaded.";

"Just Messages/Phone" = "Just Messages/Phone";

"Refreshing..." = "Refreshing...";

"Close" = "Close";

"Waiting for %@..." = "Waiting for %@...";

"%@ Demo Over" = "%@ Demo Over";

"Send To Mail" = "Send To Mail";

"All Exchange" = "All Exchange";

"Preparing..." = "Preparing...";

"Adding Note..." = "Adding Note...";

"The %@ has no space available for uploading." = "The %@ has no space available for uploading.";

"An error occurred replacing a file on the device. The existng items may be read-only." = "An error occurred replacing a file on the device. The existng items may be read-only.";

"Encrypted" = "Encrypted";

"Send To iPhoto" = "Send To iPhoto";

"Cut" = "Cut";

"Calls" = "Calls";

"%@ Connected via %@ (%i Message%s)" = "%@ Connected via %@ (%i Message%s)";

"Media" = "Media";

"Export Message Threads as Individual Files" = "Export Message Threads as Individual Files";

"Error Saving File" = "Error Saving File";

"Save as PDF..." = "Save as PDF...";

"Alternating Row Backgrounds" = "Alternating Row Backgrounds";

"Save" = "Save";

"Detach Selected Archives?" = "Detach Selected Archives?";

"An error occurred copying your file from the device." = "An error occurred copying your file from the device.";

"Delete Archive?" = "Delete Archive?";

"All Apps Mode" = "All Apps Mode";

"~/Movies/From %@" = "~/Movies/From %@";

"An error occurred removing your files from the device. The items may be read-only." = "An error occurred removing your files from the device. The items may be read-only.";

"Hide PhoneView" = "Hide PhoneView";

"Print..." = "Print...";

"Copying..." = "Copying...";

"Unable to Delete Some Photos" = "Unable to Delete Some Photos";

"PhoneView was unable to download the %@ from the %@. This could happen if the %@ is busy syncing with iTunes, or there could be an unknown error.\n(Error %d)" = "PhoneView was unable to download the %@ from the %@. This could happen if the %@ is busy syncing with iTunes, or there could be an unknown error.\n(Error %d)";

"Delete Messages" = "Delete Messages";

"Show All Apps" = "Show All Apps";

"Error Loading Database" = "Error Loading Database";

"%@<div>[ADDRESS CARD UNAVAILABLE]</div>" = "%@<div>[ADDRESS CARD UNAVAILABLE]</div>";

"~/Pictures/From %@" = "~/Pictures/From %@";

"Lecture" = "Lecture";

"\n%s Demo provides access to the first 20 of your %d photos. Please purchase %s for full photo access." = "\n%s Demo provides access to the first 20 of your %d photos. Please purchase %s for full photo access.";

"PhoneView was unable to delete the selected items. Try using the Image Capture application to delete these items." = "PhoneView was unable to delete the selected items. Try using the Image Capture application to delete these items.";

"Title" = "Title";

"Copy files and folders to the %@" = "Copy files and folders to the %@";

"Double-click a device name to rename it.\nDrag a row into another row to merge archive data from one device to another." = "Double-click a device name to rename it.\nDrag a row into another row to merge archive data from one device to another.";

"Phone:" = "Phone:";

"PhoneView cannot access this iTunes backup because it is encrypted." = "PhoneView cannot access this iTunes backup because it is encrypted.";

"%@ Connected via %@ (%i Note%s)" = "%@ Connected via %@ (%i Note%s)";

"Modified: " = "Modified: ";

"Enter a new name:" = "Enter a new name:";

"Rename" = "Rename";

"~/Documents/Books From %@" = "~/Documents/Books From %@";

"%d KB" = "%d KB";

"Delete Call Items" = "Delete Call Items";

"%@ License Agreement" = "%@ License Agreement";

"Quit" = "Quit";

"%@ Demo" = "%@ Demo";

"Interview" = "Interview";

"Device Not Trusted" = "Device Not Trusted";

"Include Header and Footer" = "Include Header and Footer";

"Enter the password used for iTunes encrypted backup." = "Enter the password used for iTunes encrypted backup.";

"[AUDIO]" = "[AUDIO]";

"Photos Mode Shows All Photos from Bursts" = "Photos Mode Shows All Photos from Bursts";

"PhoneView was unable to download %@ from the %@, possibly because there was not enough storage space available on the Mac to temporarily hold data." = "PhoneView was unable to download %@ from the %@, possibly because there was not enough storage space available on the Mac to temporarily hold data.";

"Select All" = "Select All";

"%d Bytes" = "%d Bytes";

"Applying Changes..." = "Applying Changes...";

"Idea" = "Idea";

"New Folder" = "New Folder";

" (Encrypted)" = " (Encrypted)";

"%@ [%@] on %@" = "%@ [%@] on %@";

"Delete" = "Delete";

